Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 22:11:56 +0100

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    mailbox is full: retry timeout exceeded

------ This is a copy of the message, including all the headers. ------

From: Anny <[email-masked]>
Reply-To:Anny <[email-masked]>
Date: Sat, 30 Jan 2021 00:11:40 +0300
Organization: 
MessageID: [email-masked]
Subject: [Bulk]  Thank you so much for being with me.
Feedback-ID: jbLZfcweS.82:pmNz.lsmindia.com
	1.50 BSF_SC0_MV1001         Custom rule MV1001
	2.00 BSF_SC1_MV0746         Custom rule MV0746
	0.10 RDNS_NONE              Delivered to trusted network by a host with no rDNS
X-Priority: 5 (Lowest)
X-MSMail-Priority: Low
Importance: Low
X-Barracuda-Spam-Flag: YES

WKxGmOydnOWWwoHgLgLplaIsFCzdAIiUwIbTpL

--292c9ac9c2162c2ff3f6bf0d79acd9eb43d5
Content-Type: multipart/alternative; boundary="826fd98a81aa809cb0b503af45113a69fd0d93"

--826fd98a81aa809cb0b503af45113a69fd0d93
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Warm greetings! It's me Anny.
I remembered that I promised to write to you.
I found you'll be flying to Zanzibar soon, too.
I noticed that our hotels are located next door.
Where are you now?
My flight from Kiev.
I'm flying alone, aren't you?
I also like to travel.
I want to get to know you before we meet
Here is my new photo for you, send me yours in response please.
Will wait your reply, have a nice day!

--826fd98a81aa809cb0b503af45113a69fd0d93
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD>
<META http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV align=3Dleft><FONT size=3D2=20
face=3DArial></FONT></DIV>
<DIV align=3Dleft><FONT size=3D2=20
face=3DArial>Warm greetings! It's me=20
Anny.<BR>I remembered that I promised to write to you.<BR>I found you'll =
be flying to Zanzibar soon, too.<BR>I noticed that our hotels are located=
 next door.<BR>Where are you now?<BR>My flight from Kiev.<BR>I'm flying a=
lone, aren't you?<BR>I also like to travel.<BR>I want to get to know you =
before we meet<BR>Here is my new photo for you, send me yours in response=
 please.<BR>Will wait your reply, have a nice day!</FONT></DIV></BODY></H=
TML>

--826fd98a81aa809cb0b503af45113a69fd0d93--

--292c9ac9c2162c2ff3f6bf0d79acd9eb43d5
Content-Type: image/jpeg; name="IMG_DSC347234.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_DSC347234.jpg"

--292c9ac9c2162c2ff3f6bf0d79acd9eb43d5--